.c-product-badge {
  position: absolute;
  top: 8px;
  z-index: 2;
  width: clamp(48px, 25%, 120px);
  display: flex;
  flex-direction: column;
  gap: 4px;
  pointer-events: none;
}
html[dir=ltr] .c-product-badge {
  left: 8px;
}
html[dir=rtl] .c-product-badge {
  right: 8px;
}

.c-product-badge__image {
  display: block;
  width: 100%;
  height: auto;
}
